Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorDani Megert2013-09-03 03:36:45 -0400
committerDani Megert2013-09-03 03:36:45 -0400
commitc08e30b12dbfa4cbabeb3381af72ef2503492424 (patch)
tree6d39ea1bd3d771cae88323bfa85199610e81c784
parente781378fdd279686d5e08793cb90882fa05b328a (diff)
downloadeclipse.platform.team-I20130903-0800.tar.gz
eclipse.platform.team-I20130903-0800.tar.xz
eclipse.platform.team-I20130903-0800.zip
-rw-r--r--bundles/org.eclipse.compare.core/META-INF/MANIFEST.MF6
-rw-r--r--bundles/org.eclipse.compare.core/pom.xml2
2 files changed, 4 insertions, 4 deletions
diff --git a/bundles/org.eclipse.compare.core/META-INF/MANIFEST.MF b/bundles/org.eclipse.compare.core/META-INF/MANIFEST.MF
index e984f3132..caa5c80a0 100644
--- a/bundles/org.eclipse.compare.core/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.compare.core/META-INF/MANIFEST.MF
@@ -2,14 +2,14 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.compare.core
-Bundle-Version: 3.5.300.qualifier
+Bundle-Version: 3.5.400.qualifier
Bundle-Activator: org.eclipse.compare.internal.core.ComparePlugin
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.2.0,4.0.0)"
Bundle-RequiredExecutionEnvironment: J2SE-1.4
Bundle-ActivationPolicy: lazy
-Export-Package: org.eclipse.compare.internal.core;x-internal:=true,
- org.eclipse.compare.internal.core.patch;x-internal:=true,
+Export-Package: org.eclipse.compare.internal.core;x-friends:="org.eclipse.compare",
+ org.eclipse.compare.internal.core.patch;x-friends:="org.eclipse.compare",
org.eclipse.compare.patch,
org.eclipse.compare.rangedifferencer
Import-Package: com.ibm.icu.text;version="3.6.1",
diff --git a/bundles/org.eclipse.compare.core/pom.xml b/bundles/org.eclipse.compare.core/pom.xml
index 38045f805..fff32eea9 100644
--- a/bundles/org.eclipse.compare.core/pom.xml
+++ b/bundles/org.eclipse.compare.core/pom.xml
@@ -19,6 +19,6 @@
</parent>
<groupId>org.eclipse.compare</groupId>
<artifactId>org.eclipse.compare.core</artifactId>
- <version>3.5.300-SNAPSHOT</version>
+ <version>3.5.400-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>

Back to the top